[Mandanten::browse]
Spaltenanzahl=3
festeSpalten=0
LineHeight=20
HeaderHeight=21
QuickEdit=1
Spalte001=2002; 0; 0;   38;28;  1; 1; 0; 0; 0; 0; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1001; 0; 0;   72; 0; 10; 0; 0; 0; 0; 0; 8;16711680; 0;
Titel002=Mandant
Default002=Mandant_ID
Spalte003=1002; 0; 0;  461; 0; 20; 0; 0; 0; 0; 0; 8;-1; 0;
Titel003=Beschreibung
Default003=Beschreibung
Spalte004=1003; 0; 0;  215; 0; 30; 0; 0; 0; 0; 0; 0;-1; 0;
Titel004=Bezeichnung
Default004=Bezeichnung
